/*
Theme Name: CMF
Template: hello-elementor
Author: Intent Marketing
*/


body, h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif}
header h1.entry-title{display:none;}
.hide-me{display:none;}
article li {font-size: 16px;}
article ul {margin-bottom: .9rem;}
h3 {margin-top:0}
/* Contact form */
.gform_validation_container {display: none !important;}
.gfield {list-style: none;}
#gform_fields_1 {
	padding-left: 0 !important;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text],  .elementor-2568 .elementor-element.elementor-element-45457b8 .uael-gf-style .ginput_container textarea  {
	color: #333;
}
body #gform_wrapper_1 .gform_body label.gfield_label {
	display: none;
}
.header-contact a:hover .elementor-icon-list-text, .header-contact a:hover .elementor-icon-list-icon i  {
	color: #002a5c !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
	display: none;
}
@media only screen and (min-width: 800px) {
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
	margin: 0 10px;
}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
	padding: 0 10px;	
	font-size: 16px;	
	}
}
@media only screen and (min-width: 1000px) {
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
	margin: 0 15px;
}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
	padding: 0 15px;	
	font-size: 18px;	
	}
}
@media only screen and (min-width: 1150px) {
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
	margin: 0 20px;
}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
	padding: 0 20px;
	font-size: 18px;	
	}
}
.elementor-widget-theme-site-logo img {
	width: 330px !important;
	text-align: left;
}
/* Portfolio Menu */ .mega-menu-item-3281 ul.mega-sub-menu {
	padding-left: 10px !important;
}
.mega-menu-item-3281 ul.mega-sub-menu .row2 {
	padding-top: 30px !important;
}
.mega-menu-item-3281 li.mega-menu-item {
	padding-bottom: 2px !important;
}
.mega-menu-item-3281 .mega-block-title {
	border-bottom: 1px solid #333 !important;
	max-width: 50%;
}
@media only screen and (max-width: 640px) {
	.mega-menu-item img, .widget_media_image {
		display: none !important;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	text-align: left;
	}	
}
.portfolio-icon-box .elementor-widget-container {
	height: 210px !important;
}
.home-link-box, .home-contact-row p {
	margin-bottom: 0 !important;
}
.portfolio-overview {
	min-height: 300px;
}
.home-portfolio-link .elementor-post__read-more:hover {
	color: #00529B !important;
}
@media only screen and (max-width: 800px) {
.three-images {
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
}
	.home-button {
		max-width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
}
.copyright a, .copyright a:hover {
	color: #C4C4C4 !important;
}
.copyright a:hover {
	text-decoration: underline;
}
.footer-gallery .gallery-item img {
	padding: 10px;
}
.service-rows h3, .image-left h3, .image-right h3 {
	font-size: 21px;
	line-height: 1.5;
	font-weight: 400;
}
.service-rows p, .image-left p, .image-right p {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
}
.service-detail-top-text h3 {
	font-size: 25px;
	line-height: 1.5;
	font-weight: 400;
}
.portfolio-icon .elementor-icon.elementor-animation- {
	margin-top: -65px;
}
.portfolio-icon .elementor-widget-container {
	min-height: 200px;
}
.home-link-box p {
	margin-bottom: 0;
}
.home-design {
	margin: 0 auto;
}
.recent-projects-list a {
	color: #333;
}
.recent-projects-list a:hover {
	color: #00529b;
}
.recent-projects-list ul {
	list-style-type: none;
	padding: 0 0 20px 20px;
	margin-left: 20px;
	text-indent: -23px;
}
.recent-projects-list li, .quality-list li {
	line-height: 1.5;
}
.recent-projects-list ul li:before, .quality-list ul li:before, .portfolio-detail-overview ul li:before {
	font-family: 'FontAwesome';
	content: "\f054";
	padding-right: 10px;
}
.quality-list ul li:before {
	font-size: 18px;
	color: #00529B;
}
.recent-projects-list ul li:before {
	font-size: 22px;
	color: #00529B;
}
.portfolio-detail-overview ul li:before {
	color: #fff;
	font-size: 18px;
}
.portfolio-detail-overview ul, .quality-list ul {
	list-style-type: none;
	padding-left: 5px;
}
@media only screen and (max-width: 768px) {
.bg-image {
	min-height: 350px;
}
}
@media only screen and (min-width: 769px) {
.bg-image {
	min-height: 500px;
}
	.about-col-width {
	max-width: 530px;
}
}
.post-4617 .page-content {
	padding-top: 30px;
	padding-bottom: 30px;
}
#cookie-notice {
background-color: #222 !important;
}
.cookie-notice-container {
color: #fff !important;
}
#cookie-notice .cn-button.wp-default {
color: #000 !important;
background-color: #fff !important;	
text-transform: uppercase !important;
margin-left: 20px;
}
.cn-close-icon {
display: none;
}
.ginput_recaptcha > div {
margin: 20px auto 0 !important;
}